Jump to content
Cesbo Community
  • Announcements

    • RadioSintetica

      Information   10/21/18

      Registration on the forum temporarily closed! For support requests, please contacat us: https://cesbo.com/help
      Our community in Telegram: @cesbo_en (English language) , @cesbo_ru (Russian language) , @cesbo_es (Spanish Language)
Andrey Dyldin

TBS 6909

Recommended Posts

11 hours ago, lv10 said:

читай от начала до конца

Прочитал

И просто поставил китайские драйвера.

Сейчас всё  нормально.

Share this post


Link to post
Share on other sites

Столкнулся с такой проблемой

Стоят старые дрова CrazyCat для 6909 и 6985 установленных вместе на ubuntu 14.04.

Все это добро подключено к мультисвитчу с парамтром options mxl5xx mode=1 и работает.

Если устанавливаю новое ядро 4.9.5 и последние дрова CrazyCat, то транспондеры лочит только 6985,

а 6909 отказывается лочить вообще что либо.

 

Share this post


Link to post
Share on other sites

спасибо. завелось.

нашел еще одну проблему, если ставить убунту 14,04,5, то в ней драйвера crazycat не запускаются из-за ошибки

media: module verification failed: signature and/or required key missing - tainting kernel

запускаются драйвера только китайские, по инструкции https://cesbo.com/ru/linux/dvb-drivers/#tbs

нужно либо что то сделать с подписью драйверов, либо отключить в ядре убунты проверку на подпись и пересобрать ядро

Share this post


Link to post
Share on other sites

Материснкая плата асус P5GC-MX/GBL

Найти такую опцию не удалось, мне кажется когда эта материнская плата вышла, то еще не придумали такой опции

 

 

Share this post


Link to post
Share on other sites

дело в том, что спец опции ядра при установке не выбирались для тестовой машины.

просто была скачана с зеркала яндекса последняя из убунт 14.04.05 и установлена в минимальной конфигурации.

Share this post


Link to post
Share on other sites
On 03.05.2018 at 1:41 PM, zman said:

спасибо. завелось.

нашел еще одну проблему, если ставить убунту 14,04,5, то в ней драйвера crazycat не запускаются из-за ошибки

а версия ядра подходит?? последние драйвера вроде как для ядра не ниже 4.5 

Share this post


Link to post
Share on other sites

>компилятся и на 3.13 в изначальной *buntu 14.04

не компилятся уже на этом ядре.

если судить по зависимостям, теперь компилятся с версии ядра 4.4

если нужно для старого ядра - нужно устанавливать ранее собранные, если остались

Share this post


Link to post
Share on other sites

Ну так если сначала скомпилить на 4.4, а потом без чистки пытаться компилить для другой версии - ясен перец что облом :)

P.S. 4.4 и выше нужно для работы старых эфирно-кабельных с демодом CXD2820R - TBS 6220, 6280, 6284, 5880, 5280

Share this post


Link to post
Share on other sites

Скажите, как включить в open-source драйверах опцию показа сигнала в dBm? Два года назад была проблема с этим, решилась ли сейчас?

Share this post


Link to post
Share on other sites

драйвер никогда вроде не показывал

но от драйверов зависит да

дальше утилитами dvb-fe-tool -m

Share this post


Link to post
Share on other sites
7 hours ago, Vitalizator said:

Скажите, как включить в open-source драйверах опцию показа сигнала в dBm? Два года назад была проблема с этим, решилась ли сейчас?

Это астрописателям скажи чтоб реализовали показ уровня в dBm и snr в dB через стандартное dvb api v5 :) А то что там, это через "кастыли" linux-tbs-drivers

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×